.translation,#action {
display:none;
}

.list-inline {
padding:0;
}

.list-inline .list-item {
display:inline;
list-style:none;
}

.list-menu .list-item {
display:block;
list-style:none;
margin:0;
padding:0;
}

.box .focus-label {
font-weight:700;
}

.box .box-header {
padding:10px 0 20px 10px;
}

.box {
display:block;
margin-bottom:10px;
}

.box-padded {
padding:0 10px 20px;
}

.box-white {
background:#FFF;
}

.box .last a {
margin:0;
}

.fw {
max-width:748px;
margin:0 auto;
padding:10px;
}

.curved:before {
top:10px;
bottom:10px;
left:0;
right:50%;
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
box-shadow:0 0 15px rgba(0,0,0,0.6);
-webkit-border-radius:0.1;
-moz-border-radius:0.1;
border-radius:0.1;
}

.curved-hz-1:before {
top:50%;
bottom:0;
left:10px;
right:10px;
-webkit-border-radius:0.1;
-moz-border-radius:0.1;
border-radius:0.1;
}

.giga {
font-size:6.5em;
}

.mega {
font-size:5.5em;
}

.kilo {
	font-size: 2.5em;
	line-height:1;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
line-height:1.5;
}

h1,.alpha {
	font-weight: bold;
	font-size: 2.0em;
}

h2,.beta {
	font-size: 1.455em;
}

h3,.gamma {
	font-size: 1.3em;
}

h4,.delta {
	font-size: 1.2em;
}

h5,.epsilon, 
.sidebar-categories h2,
.global-search h2 {
	font-size: 1.1em;
}

small,.milli {
font-size:.917em;
}

.lc {
text-transform:lowercase;
}

.title {
color:#000;
font-size:33px;
font-family: arial, verdana;
margin-bottom:10px;
text-transform:lowercase;
line-height:1.05;
}

.hr {
border:none;
border-top:2px solid #f5f5f5;
box-shadow:0 1px #f5f5f5;
}

.hr-dark {
border-top:2px solid #999;
}

.highlight-text {
font-weight:700;
}

a {
color: #0076be;
text-decoration:none;
}

a:hover {
text-decoration:underline;
color: #0076be;
}

a:active {
text-decoration:none;
}

.header-container header a,.footer a,.btn a {
color:#999;
}

.header-container header a:hover {
color:#0070ba;
}

.footer a:hover,.product-name .product-title a {
color:#000;
}

.btn-primary a {
color:#FFF;
}

html,body {
min-height:100%;
}

body {
	background:#fff;
	font: 0.688em Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.4;
	color: #666;
	position:relative;
	height:100%;
	overflow:auto;
}

legend {
display:none;
}

.field-lbl-mini {
color:#999;
}

input,select,textarea {
display:inline-block;
line-height:1.5;
color:#999;
background-color:#fff;
border:0;
padding:8px;
}

input {
height:21px;
}

select {
height:auto;
line-height:34px;
margin-top:4px;
border:1px solid #cecece;
-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
}

.select-med {
width:150px;
}

.input-mini {
width:20px;
}

.input-white {
background:#fff;
background-color:#FFF;
}

.radio-label {
display:inline-block;
}

.label-inline {
display:inline;
}

input.input-margin-bottom {
margin-bottom:5px;
}

input:focus,textarea:focus,select:focus {
color:#656E7D;
-webkit-transition:color linear .3s;
-moz-transition:color linear .3s;
-o-transition:color linear .3s;
-ms-transition:color linear .3s;
transition:color linear .3s;
-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
border-color:rgba(82,168,236,0.8);
}

.input-active {
background-color:#fff;
color:#333;
border:1px solid #AAA;
font-size:1.1em;
text-align:center;
}

.input-inactive {
background-color:#3cc;
color:#FFF;
border:1px solid #000;
font-size:1.1em;
text-align:center;
}

.fields {
list-style-type:none;
margin-left:0;
position:relative;
}

.field {
margin:0 0 10px;
}

.field table {
width:100%;
}

.field:last-child {
margin-bottom:0;
}

.fields .field-unit-1 {
width:24%;
text-align:left;
}

.field-inset {
padding-left:160px;
}

.field.postcode select {
height:100px;
}

.lbl-help {
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
margin-left:4px;
padding-left:6px;
padding-right:6px;
cursor:help;
background:#f5f5f5;
}

.lbl-dark {
background:#999;
color:#fff;
}

input.error-block,select.error-block,textarea.error-block {
color:#b94a48;
border-color:#b94a48;
}

input.error-block:focus,select.error-block:focus,textarea.error-block:focus {
-webkit-box-shadow:0 0 6px #d59392;
-moz-box-shadow:0 0 6px #d59392;
box-shadow:0 0 6px #d59392;
border-color:#953b39;
}

.span-0 {
width:10%;
}

.span-1 {
width:20%;
}

.span-2 {
width:40%;
}

.span-2-select {
width:43%;
}

.span-3 {
width:60%;
}

.span-4 {
width:80%;
}

.help-block,.error-block {
margin:10px 0 0;
}

.error-block {
color:#b94a48;
}

.required {
color:#b94a48;
padding:3px;
}

.noerror {
margin:0 0 10px;
}

.form-error {
width:200px;
}

.hidden {
display:none;
}

table {
margin-bottom:10px;
}

tr:last-child {
border:0;
}

th,td {
vertical-align:middle;
text-align:center;
}

th {
padding:10px;
}

td {
padding:10px;
}

.even {
background:#F5F5F5;
}

.btn {
	display: inline-block;
	overflow:visible; /*Fixes an IE bug with extra padding on buttons*/
	margin:0;
	padding: 5px 10px;
	border: 0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #398bc2;

	background: -moz-linear-gradient(top,  #398bc2 0%, #398bc2 50%, #0e6db0 51%, #0562a3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#398bc2), color-stop(50%,#398bc2), color-stop(51%,#0e6db0), color-stop(100%,#0562a3));
	background: -webkit-linear-gradient(top,  #398bc2 0%,#398bc2 50%,#0e6db0 51%,#0562a3 100%);
	background: -o-linear-gradient(top,  #398bc2 0%,#398bc2 50%,#0e6db0 51%,#0562a3 100%);
	background: -ms-linear-gradient(top,  #398bc2 0%,#398bc2 50%,#0e6db0 51%,#0562a3 100%);
	background: linear-gradient(top,  #398bc2 0%,#398bc2 50%,#0e6db0 51%,#0562a3 100%);
	background-clip: padding-box;
	background-repeat: no-repeat;

	-webkit-box-shadow: 1px 1px 0 #2b546a;
	-moz-box-shadow: 1px 1px 0 #2b546a;
	box-shadow: 1px 1px 0 #2b546a;
	color: #fff;
	text-decoration: none;
	text-shadow:  1px 1px 0 #0562a3;
	font-weight: bold;
	font-style:italic;
	line-height: 1em;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#398bc2', endColorstr='#0562a3');

	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;

	zoom: 1;

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	*display:inline; /* IE fix for inline-block */
	*margin-left: 4px;
}

.btn:hover,
.btn:focus,
.btn:active {
	background:#77aed4;
	background: -moz-linear-gradient(top,  #77aed4 0%, #77aed4 50%, #5195c2 51%, #5195c2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77aed4), color-stop(50%,#77aed4), color-stop(51%,#5195c2), color-stop(100%,#5195c2));
	background: -webkit-linear-gradient(top,  #77aed4 0%,#77aed4 50%,#5195c2 51%,#5195c2 100%);
	background: -o-linear-gradient(top,  #77aed4 0%,#77aed4 50%,#5195c2 51%,#5195c2 100%);
	background: -ms-linear-gradient(top,  #77aed4 0%,#77aed4 50%,#5195c2 51%,#5195c2 100%);
	background: linear-gradient(top,  #77aed4 0%,#77aed4 50%,#5195c2 51%,#5195c2 100%);
	color:#fff;
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77aed4', endColorstr='#5195c2');
}

/* Primary */
.btn-primary {
	background: #9fd720;

	background: -moz-linear-gradient(top,  #9fd720 0%, #9fd720 50%, #91cf00 51%, #91cf00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9fd720), color-stop(50%,#9fd720), color-stop(51%,#91cf00), color-stop(100%,#91cf00));
	background: -webkit-linear-gradient(top,  #9fd720 0%,#9fd720 50%,#91cf00 51%,#91cf00 100%);
	background: -o-linear-gradient(top,  #9fd720 0%,#9fd720 50%,#91cf00 51%,#91cf00 100%);
	background: -ms-linear-gradient(top,  #9fd720 0%,#9fd720 50%,#91cf00 51%,#91cf00 100%);
	background: linear-gradient(top,  #9fd720 0%,#9fd720 50%,#91cf00 51%,#91cf00 100%);
	background-repeat: no-repeat;

	-webkit-box-shadow: 1px 1px 0 #78994a;
	-moz-box-shadow: 1px 1px 0 #78994a;
	box-shadow: 1px 1px 0 #78994a;
	color: #fff;
	text-shadow: 1px 1px #78994a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9fd720', endColorstr='#91cf00');
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background:#a8dc32;
	background: -moz-linear-gradient(top,  #a8dc32 0%, #a8dc32 50%, #a4d82d 51%, #a4d82d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8dc32), color-stop(50%,#a8dc32), color-stop(51%,#a4d82d), color-stop(100%,#a4d82d));
	background: -webkit-linear-gradient(top,  #a8dc32 0%,#a8dc32 50%,#a4d82d 51%,#a4d82d 100%);
	background: -o-linear-gradient(top,  #a8dc32 0%,#a8dc32 50%,#a4d82d 51%,#a4d82d 100%);
	background: -ms-linear-gradient(top,  #a8dc32 0%,#a8dc32 50%,#a4d82d 51%,#a4d82d 100%);
	background: linear-gradient(top,  #a8dc32 0%,#a8dc32 50%,#a4d82d 51%,#a4d82d 100%);
	color: #FFF;
	text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8dc32', endColorstr='#a4d82d');
}

/* Size Variants */
.btn-large {
	padding: 6px 13px;
	font-size: 1.1em;
	line-height: normal;
}


.search-wrap {
position:relative;
font-size:16px;
margin-top:8px;
}

.search-input {
font-size:.9em;
width:380px;
border:1px solid #aaa;
margin:10px;
padding:4px;
}

p,ul,ol,blockquote {
margin:0 0 10px;
}

label {
line-height:1.5;
display:block;
padding:8px 0;
}

.logo {
	background:url(../images/logo.png) 0 10px no-repeat;
	text-indent:-9999px;
	direction:ltr;
	height:60px;
	display:block;
	margin:0 10px;
}

/*.back,.home,.contact,.search {
	display:block;
	min-height:25px;
	border-right:1px solid #AAA;
	margin:2px 0 0 20px;
	padding:5px 10px 0 35px;
}

.back {
background:url(../images/icon-back-2.png) no-repeat;
}

.home {
background:url(../images/icon-home-2.png) no-repeat;
}

.contact {
background:url(../images/icon-contact-2.png) no-repeat;
border-right:none;
}

.search {
background:url(../images/icon-search-2.png) no-repeat;
}*/

.nav {
overflow:visible;
position:relative;
line-height:23px;
padding:10px 0 1px;
}

.nav .list-item {
list-style:none;
text-align:left;
cursor:pointer;
padding:0 60px 0 0;
}

.nav .list-item a {
float:left;
}

.nav ul {
margin:0;
}

.nav-parent {
position:relative;
}

.nav-parent a {
padding:5px 0 15px;
}

.footer {
background-color:#fafafa;
}

.footer ul,.newsletter-footer p {
margin-top:10px;
}

.footer ul li {
list-style:none;
}

.newsletter-footer {
border-left:1px solid #cecece;
padding-left:20px;
height:200px;
margin:0 0 0 10px;
}

.newsletter-footer .btn {
padding:7px;
}

.newsletter-footer input {
max-width:120px;
padding:4px;
}

.footer .milli,.copyright .milli {
color:#999;
}


.copyright-info {
height:40px;
}

.cardlogos {
	margin-top:15px;
	width:285px;
	height:24px;
	background:url(../images/cards.png) no-repeat;
}

.sidebar-categories li a.active {
	text-decoration: underline;
	padding-top:none;
}

.sidebar-categories li a {
list-style:none;
display:block;
padding:5px 10px;
}

.sidebar-categories li.last a {
border-bottom:0;
}

.subcat {
background-color:#FFF;
margin:0;
}

.subcat li {
list-style:none;
}

#middle-rail ul {
margin-left:20px;
}

.block {
margin-left:10px;
margin-right:10px;
}

#rsscategorylink {
display:none;
}

#body-wrap {
position:relative;
width:100%;
display:block;
clear:both;
voice-family:inherit;
margin:0 auto 0 0;
padding:90px 0 50px;
}

#content {
position:relative;
background-color:#FFF;
width:720px;
margin:0 auto;
padding:10px 10px;
}

#header {
height:60px;
width:720px;
margin:0 auto;
padding:10px;
}

#header ul {
list-style:none;
font-size:1em;
font-weight:700;
line-height:1em;
height:1em;
float:right;
margin:0;
padding:0;
}

#header li {
float:right;
margin:0;
padding:0 1em 0 0;
}

#header h1 {
font-size:1.5em;
height:1.2em;
float:left;
margin:0;
padding:0;
}


#categories {
width:200px;
}

#categories ul {
list-style:none;
border-top:1px solid gray;
margin:0;
padding:0;
}

#categories ul ul,#categories ul ul ul,#categories ul ul ul ul,#categories ul ul ul ul ul {
border-top:0;
}

#categories li {
margin:0;
padding:0;
}

#categories li a {
display:block;
border-bottom:1px solid gray;
text-decoration:none;
height:100%;
padding:.5em 0 .5em .5em;
}

#categories li ul a {
padding-left:1em;
}

#categories ul ul ul a {
padding-left:2em;
}

#categories ul ul ul ul a {
padding-left:3em;
}

#categories ul ul ul ul ul a {
padding-left:4em;
}

#langform {
padding:.5em 0;
}

.leftcolumn .inputfield {
width:98%;
}

.leftcolumn .language {
width:100%;
}

#useronline {
margin-top:1em;
text-align:center;
}

#topten,#latest,#tagcloud,#allcategoryarticles,#stickyrecords {
margin-bottom:1em;
}

#topten h3,#latest h3,#tagcloud h3,#allcategoryarticles h3,#stickyrecords h3 {
margin-bottom:5px;
}

#topten img,#latest img {
float:right;
margin-top:-16px;
}

#topten ol,#latest ol {
list-style-type:decimal;
padding:0 0 0 30px;
}

ul li,ol li {
list-style-type:circlel;
margin:0 0 5px;
}

.sidebar-categories ul li {
list-style-type:none;
}

.main-content {
margin:0;
padding:0 220px 1em;
}

.main-content h1,.main-content h2,.main-content h3,.main-content h4,.main-content h5 {
margin-bottom:.5em;
}

.main-content pre,.main-content code {
white-space:pre;
}

.main-content #solution_id {
float:right;
}

.main-content table {
overflow:scroll;
}

.main-content form {
width:99%;
}

.main-content label.left {
float:left;
text-align:right;
width:150px;
margin-right:.3em;
}

.main-content form br {
clear:both;
}

#article_category {
font-size:1.5em;
}

#search {
width:auto;
margin:0;
padding:0;
}

#search input,#instantfield {
vertical-align:middle;
font-size:1.5em;
font-weight:700;
}

.leftcolumn {
float:left;
left:0;
width:200px;
margin-bottom:1em;
}

#wrap {
width:768px;
margin:0 auto;
}

footer #footer {
width:100%;
}

.invisible {
display:none;
}

a.rss:link,a.rss:visited {
display:none;
}

.clearing {
clear:both;
display:none;
}

.highlight {
background:#f0ff00;
font-weight:700;
padding:0 .2em;
}

#action {
text-align:center;
margin:5px;
}

p#action img {
vertical-align:middle;
}

#version,#copyright {
margin-top:1em;
text-align:center;
}

#faq {
padding:0 1em 1em;
}

#faq h2 {
	background:#F4F4F1;
	padding:10px 10px 5px;
	font: 1em Arial, Verdana;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0 0 10px;
	font-size: 1.3em;
}

#viewsperrecord {
display:none;
}

.sidebar-categories,.global-search {
	border-bottom: 1px solid #D3DDE5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #E4ECF2;
}

.sidebar-categories h2,.global-search h2 {
	position:relative;
	margin:0;
	padding:3px 0 5px 10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0b69a7; /* default background for browsers without gradient support */
	background: -moz-linear-gradient(top,  #0b7dc4 0%, #004982 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b7dc4), color-stop(100%,#004982));
	background: -webkit-linear-gradient(top,  #0b7dc4 0%,#004982 100%);
	background: -o-linear-gradient(top,  #0b7dc4 0%,#004982 100%);
	background: -ms-linear-gradient(top,  #0b7dc4 0%,#004982 100%);
	background: linear-gradient(top,  #0b7dc4 0%,#004982 100%);
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b7dc4', endColorstr='#004982');
}

.global-search p {
padding:10px;
}

h3 {
	background:#F4F4F1;
	padding:10px 10px 5px;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0 0 10px;
}

.backtoshop {
text-align:right;
padding:10px;
}

#header-wrap {
	width:100%;
	top:0;
	left:0;
	height:80px;
	position:fixed;
	background: #fff;
}

#footer-wrap {
	background: #E8E8E8;
	width:100%;
	bottom:0;
	left:0;
	height:50px;
	position:fixed;
}

#footer {
	height:50px;
	width:720px;
	margin:0 auto;
}

button,input,select,textarea {
font-family:inherit;
font-size:100%;
vertical-align:baseline;
}


